{% load static %}
{% load static i18n %}
{% load translations %}
<div class="bookTreatment">
    <h1 class="title">{% translate 'BOOK' %}</h1>
    <p>{% translate 'Your Treatment' %}</p>
    <ul class="cardsList hotelList slider3">
        {% for service_list in service_to_hotel_list %}
            <li data-li-id="{{service_list.id}}" class="cardsList__item hotelList__item">
                <span class="borderDiv"></span>
                {% if service_list.service.img %}
                    <div class="learnMore" style="background: url({{ service_list.service.img.url }}) center center/cover no-repeat">
                        <span>{% translate 'Learn More' %}</span>
                    </div>
                {% else %}
                    <div class="learnMore" style="background: url({% static 'app/images/src/ultimate2.jpg' %}) center center/cover no-repeat">
                        <span>{% translate 'Learn More' %}</span>
                    </div>
                {% endif %}

                <div class="cardText">
                    <h3>{{ service_list.service|get_title:LANGUAGE_CODE }}</h3>
                    <p>{{ service_list.service|get_short_desc:LANGUAGE_CODE }}</p>
                    <h4 class="price">{{ service_list.price }}Fr</h4>
                    <p>{{ service_list.minutes }} min.</p>
                    <p>+{{ service_list.hotel.percent_for_special_time }}% extra charge for custom time </p>
                    <a href="{% url 'service' service_list.id %}" class="button">{% translate 'TRY IT NOW' %}</a>
                </div>
            </li>
        {% endfor %}
    </ul>
</div>
